RubyGems Navigation menu

ellen-twitter 0.0.2

An ellen adapter for twitter.

Versiones:

  1. 0.0.2 - April 16, 2014 (7 KB)
  2. 0.0.1 - April 16, 2014 (7 KB)

dependencias de Runtime (2):

  • ellen >= 0
  • twitter >= 5.0.0
  • dependencias de Development (2):

  • bundler ~> 1.6
  • rake >= 0
  • Propietarios:

    Autores:

    • Ryo Nakamura

    SHA 256 checksum:

    c667667e0dc0dc455813aa810ee78a70da82717200163593720772a72ec78366

    Total de descargas 3.611

    Para esta versión 2.127

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: